--[[ ArenaLive [Spectator]: Korean Localisation File
Created by: Vadrak
Creation Date: 16.08.2013
Last Update: "
]]--

local _, L = ...;

if ( GetLocale() == "koKR" ) then
	L["FONTSTYLE"] = [[Fonts\2002B.TTF]];

	L["ADDON_LOADED_MESSAGE"] = "ArenaLive [Spectator] 버전 2.0 (Vadrak 제작)이 성공적으로 로드되었습니다! 점수판의 구성 요소 위로 마우스를 이동하면 설정 정보를 얻으실 수 있습니다.";

	L["ADDON_PANEL_NAME"] = "ArenaLive [Spectator]";
	L["ADDON_PANEL_TITLE"] = "ArenaLive [Spectator] 메뉴:";
	L["UNIT_FRAME_PANEL_NAME"] = "유닛 프레임";
	L["UNIT_FRAME_PANEL_TITLE"] = "ArenaLive [Spectator] 유닛 프레임 메뉴:";
	L["NAME_ALIAS_PANEL_NAME"] = "이름 별칭";
	L["NAME_ALIAS_PANEL_TITLE"] = "ArenaLive [Spectator] 이름 별칭 메뉴:";
	L["TEAM_CACHE_PANEL_NAME"] = "팀 캐시";
	L["TEAM_CACHE_PANEL_TITLE"] = "ArenaLive [Spectator] 팀 캐시 메뉴:";

	L["BINDING_ARENALIVESPECTATOR_TITLE"] = "Arena Live [Spectator]:"
	L["BINDING_ARENALIVESPECTATOR_TOGGLE"] = "관람 모드/설정 모드 토글";
	L["ARENALIVESPECTATOR_TOGGLE_PLAYER"] = "플레이어 보여주기 토글";
	L["BINDING_ARENALIVESPECTATOR_TOGGLE_COUNTDOWN"] = "카운트다운/경기 타이머 및 관람 모드로 전환을 토글";

	L["MAIN_SETTINGS_TITLE"] = "주요 설정:";
	L["COUNTDOWN_SETTINGS_TITLE"] = "카운트다운 설정:";
	L["SCOREBOARD_SETTINGS_TITLE"] = "점수판 설정:";

	L["SCALE_SLIDER_TITLE"] = "UI 크기 (%):";

	L["GAMEMODE_DROPDOWN_TITLE"] = "게임 모드:";
	L["GAMEMODE_DROPDOWN_1V1_TEXT"] = "1v1";
	L["GAMEMODE_DROPDOWN_2V2_TEXT"] = "2v2";
	L["GAMEMODE_DROPDOWN_3V3_TEXT"] = "3v3";

	L["DISABLE_JOIN_QUEUE_BUTTON_TITLE"] = [[문이 열릴 때까지 워 게임에 대한 "전투 신청" 버튼을 비활성화합니다.]];

	L["COUNTDOWN_BROADCAST_CHECKBUTTON_TEXT"] = "카운트다운 알림"
	L["COUNTDOWN_BROADCAST_TO_CAHNNEL_DROPDOWN_TITLE"] = "채널에 알림:";
	L["COUNTDOWN_TIME_DROPDOWN_TITLE"] = "카운트다운 시간:";
	L["COUNTDOWN_TIME_DROPDOWN_TEXT"] = "%d 초";
	L["COUNTDOWN_BROADCAST_STRING"] = "*** %d 초 내로 경기가 시작됩니다. ***";
	L["COUNTDOWN_BROADCAST_SINGLE_SECOND_STRING"] = "*** %d 초 내로 경기가 시작됩니다.. ***";
	L["COUNTDOWN_BROADCAST_FINISH_STRING"] = "*** 경기가 시작되었습니다! ***";
	L["COUNTDOWN_BROADCAST_CANCELED"] = "*** 플레이어에 의해 카운트다운이 취소되었습니다! ***";

	L["SCOREBOARD_SHOW_CHECKBUTTON_TEXT"] = "경기가 진행되는 동안 점수판 보여주기";
	L["SCOREBOARD_TOURNAMENT_ICON_EDITBOX_TEXT"] = "토너먼트 아이콘 경로:";
	L["SCOREBOARD_CONFIG_MODE_TEXT"] = "설정 모드";
	L["SCOREBOARD_TIME_FRAME_TEXT"] = "%s:%s";
	L["SCOREBOARD_TIME_LIMIT_REACHED"] = "*** 시간 제한에 도달: 경기는 끝났습니다! ***";
	L["SCOREBOARD_TIME_CANCELED"] = "*** 플레이어에 의해 경기 타이머가 취소되었습니다! ***";
	L["SCOREBOARD_TEAMNAME_TOOLTIP_TITLE"] = "팀 이름:";
	L["SCOREBOARD_TEAMNAME_TOOLTIP"] = "왼쪽 클릭:\n   설정 모드 상태: 팀 메뉴 열기.\n   관람 모드 상태: 팀 스코어 1 증가.\n오른쪽 클릭:\n   설정 모드 상태: 팀 스코어를 0으로 초기화.\n   관람 모드 상태: 팀 스코어를 1 감소.";
	L["SCOREBOARD_TIMEFRAME_TOOLTIP_TITLE"] = "시간 프레임:";
	L["SCOREBOARD_TIMEFRAME_TOOLTIP"] = "왼쪽 클릭:\n   설정 모드 상태: 애드온 메뉴를 열기.\n   관람 모드 상태: 카운트다운과 경기 타이머 토글.\n오른쪽 클릭:\n   설정과 관람 모드를 전환.";

	L["TIMELIMIT_TITLE"] = "시간 제한:";
	L["TIMELIMIT_DROPDOWN_MINUTES_TITLE"] = "분:";
	L["TIMELIMIT_DROPDOWN_SECONDS_TITLE"] = "초:";

	L["CANNOT_SHOW_OR_HIDE_UI_COMBATLOCKDOWN"] = "전투 중일 때에는 UI 표시/숨김 할 수 없읍니다. 전투가 풀릴 때까지 기다렸다가 다시 시도하십시오.";

	L["TEAM_MENU_TITLE"] = "%s 팀 메뉴:";
	L["TEAM_MENU_MEMBER_DROPDOWN_TITLE"] = "%d. 팀 일원:";
	L["TEAM_MENU_MEMBER_DROPDOWN_EMPTY_TEXT"] = "플레이어 선택";
	L["TEAM_MENU_MEMBER_DROPDOWN_ENTER_NAME"] = "이름 직접 입력";
	L["TEAM_MENU_MEMBER_POPUP_ENTER_NAME"] = [[이 팀의 일원인 플레이어의 이름을 입력할 수 있습니다.  입력 형식: "이름-서버"]];
	L["TEAM_MENU_MEMBER_DROPDOWN_RESET"] = "없음";
	L["TEAM_MENU_TEAM_NAME_TITLE"] = "팀 이름:";
	L["TEAM_MENU_TEAM_TAG_TITLE"] = "팀 태그:";
	L["TEAM_MENU_TEAM_ICON_TITLE"] = "팀 아이콘 경로:";
	L["TEAM_MENU_SAVE_TEAM_BUTTON"] = "캐시에 팀 추가";
	L["TEAM_MENU_ERROR_NO_CURRENT_TEAM"] = "어떤 팀도 지정되지 않았기 때문에, 팀 메뉴를 열 수 없습니다!";


	L["TEAM_CACHE_DROPDOWN_TITLE"] = "캐시로부터 팀 가져오기:";
	L["TEAM_CACHE_DELETE_DROPDOWN_TITLE"] = "캐시에서 팀 삭제:";
	L["TEAM_CACHE_DROPDOWN_DEFAULT_TEXT"] = "팀 선택";
	L["TEAM_CACHE_RESET_BUTTON_TEXT"] = "팀 캐시 초기화";
	L["TEAM_CACHE_CONFIRM_UPDATE_POPUP_TEXT"] = [[팀 이름 "%s" (은/는) 이미 존재합니다. 현재 설정으로 다시 갱신하기를 원합니까?]];
	L["TEAM_CACHE_UPDATE_ERROR_NO_TEAM_WITH_THAT_NAME"] = [[팀 캐시내에 그 이름을 가진 팀은 없기 때문에, 팀 "%s" 을/를 갱신할 수 없습니다!]];
	L["TEAM_CACHE_SET_ERROR_NO_TEAM_SIDE_GIVEN"] = "팀이 정의되지 않았기 때문에, 팀을 설정할 수 없습니다!";
	L["TEAM_CACHE_GET_ERROR_NO_TEAM_NAME_GIVEN"] = "팀이 정의되지 않았기 때문에, 팀 정보를 얻을 수 없습니다!";
	L["TEAM_CACHE_GET_ERROR_TEAM_DOESNT_EXIST"] = [["%s" 라는 이름의 팀이 존재하지 않기 때문에, 팀 정보를 얻을 수 없습니다!]];
	L["TEAM_CACHE_DELETE_ERROR_NO_TEAM_NAME_GIVEN"] = "팀이 정의되지 않았기 때문에, 팀을 삭제할 수 없습니다!";
	L["TEAM_CACHE_DELETE_ERROR_TEAM_DOESNT_EXIST"] = [["%s" 라는 이름의 팀이 존재하지 않기 때문에, 팀을 삭제할 수 없습니다!]];
	L["TEAM_CACHE_RESET"] = "팀 캐시 초기화";
	L["TEAM_CACHE_IMPORT_BUTTON_TEXT"] = "팀 캐시 가져오기";
	L["TEAM_CACHE_EXPORT_BUTTON_TEXT"] = "팀 캐시 내보내기";

	L["UNIT_FRAME_LEFT_ICON"] = "왼쪽 아이콘:";
	L["UNIT_FRAME_RIGHT_ICON"] = "오른쪽 아이콘:";
	L["UNIT_FRAME_SIDE_FRAMES_TITLE"] = "사이드 프레임:";
	L["UNIT_FRAME_TARGET_FRAMES_TITLE"] = "대상 프레임:";
	L["CLOSE"] = "닫기";

	L["NAME_ALIAS_MENU_PLAYER_DROPDOWN_TITLE"] = "사용가능 플레이어:";
	L["NAME_ALIAS_MENU_ALIAS_DROPDOWN_TITLE"] = "존재하는 별칭:";
	L["NAME_ALIAS_MENU_NAME_EDITBOX_TITLE"] = "플레이어 이름 (이름-서버):";
	L["NAME_ALIAS_MENU_ALIAS_EDITBOX_TITLE"] = "별칭 표시:";
	L["NAME_ALIAS_ADD_ALIAS_BUTTON"] = "이름 별칭 추가";
	L["NAME_ALIAS_DELETE_ALIAS_BUTTON"] = "이름 별칭 삭제";
	L["NAME_ALIAS_RESET_ALIAS_BUTTON"] = "이름 별칭 데이터베이스 초기화";
	L["NAME_ALIAS_IMPORT_BUTTON_TEXT"] = "이름 별칭 가져오기";
	L["NAME_ALIAS_EXPORT_BUTTON_TEXT"] = "이름 별칭 내보내기";
	L["NAME_ALIAS_ERROR_WRONG_INPUT"] = "입력된 데이터 가져오기가 유효하지 않습니다!";


	L["STATISTIC_HEADER_DAMAGE_TITLE"] = "데미지:"
	L["STATISTIC_HEADER_HIGHEST_DAMAGE_TITLE"] = "최고 데미지:"
	L["STATISTIC_HEADER_HEALING_TITLE"] = "치유량:"
	L["STATISTIC_HEADER_KILLING_BLOWS_TITLE"] = "결정타:"
	L["STATISTIC_HEADER_TIME_CCD_TITLE"] = "군중 제어 시간:"
	L["STATISTIC_HIGHEST_DAMAGE_TEXT_FORMAT"] = "%s\n(%s)"
	L["STATISTIC_TIME_CCD_TEXT_FORMAT"] = "%d:%s"
	L["STATISTIC_LEAVE_ARENA_BUTTON_TEXT"] = "투기장 떠나기"
	L["STATISTIC_TOGGLE_BUTTON_TEXT"] = "통계 토글"

	L["Left"] = "왼쪽";
	L["Right"] = "오른쪽";

	-- Chat Types:
	L["SAY"] = "일반";
	L["YELL"] = "외치기";
	L["PARTY"] = "파티";
	L["GUILD"] = "길드";
	L["OFFICER"] = "길드관리자";
	L["RAID"] = "공격대";
	L["RAID_WARNING"] = "공격대 경보";
	L["INSTANCE_CHAT"] = "인스턴스";
end